I2O_DEVICE_CLAIM_REL(9)

NAME
i2o_device_claim_release - release a device that the OSM is using

SYNOPSIS

int i2o_device_claim_release(struct i2o_device * dev);

ARGUMENTS

dev
    device to release

DESCRIPTION

Drop a claim by an OSM on a given I2O device.

AC - some devices seem to want to refuse an unclaim until they have finished internal processing. It makes sense since you don't want a new device to go reconfiguring the entire system until you are done. Thus we are prepared to wait briefly.

Returns 0 on success or negative error code on failure.

COPYRIGHT